Subject: RE: [ippm] OWD

From: "Geib, Ruediger" <[email-masked]>
Date: Fri, 30 Mar 2001 08:56:28 +0200

> As Henk said, technical offers are not widespread. I'd also say so for
> service offers: VoIP or video streaming services are not standard 
> offers in operator's today catalog.
> Thus, I would say the measurement is ahead of one's time.
> 
> Infonet SLA has a delay specification, but I don't know if it's a OWD
> measurement.
> 
> The solutions I know for OWD measurement are:
> Ipanema Technologies (www.ipanematech.com), Imedia Technology
> (www.imedia-tech.com), Brix Networks (www.brixnetworks.com), RIPE
> test-traffic project (see below), and the Surveyor project
> (www.advanced.org).
> 
> Do you know others ?

Deutsche Telekom T-Nova developed its own solution. It is not yet deployed
in the production network.

Regards, Rüdiger 
_______________________________________________
ippm mailing list
[email-masked]
http://mailhost.advanced.org/mailman/listinfo/ippm